body {
	font-family: Arial;
	background: #F3F2F0;
	color:#000000;
	font-size:12px;
	margin:0;
}
.base{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.base_top{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.base_top a{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.base_top a:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:underline;
}
.base_top_btn{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.base_top_btn a{
	font-family:Arial;
	padding-left:15px;padding-right:15px;padding-top:9px;padding-bottom:9px;
	background:transparent;
	
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.base_top_btn a:hover{
	font-family:Arial;
	font-size:12px;
	padding-left:15px;padding-right:15px;padding-top:9px;padding-bottom:9px;
	background:#01ACDB;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.base_top2{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.base_top2 a{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.base_top2 a:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
.base_link{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.base_link a{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.base_link a:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
.base_head{
	font-family:Arial;
	font-size:12pt;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.txt_id{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#00598F;
	background:#FFFFFF;
	height:21px;
	width:225px;
	PADDING-top:2px;
	PADDING-right: 5px;
	PADDING-left: 3px;
}
.txt_qty{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#00456F;
	background:#FFFFFF;
	height:21px;
	PADDING-left: 5px;
}
.txt_inq{
	font-family:verdana;
	font-size:10px;
	font-weight:normal;
	color:#929292;
	text-decoration:none;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#3C3C3C;
	background:#2B2B2B;
	height:17px;
}
.next_btn{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#F38C09;
	PADDING-top:1px;
	PADDING-right: 5px;
	PADDING-left: 5px;
	height:28px;
	width:150px;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#1A8079;
}
.next_btn:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#C06D04;
	PADDING-top:1px;PADDING-right: 5px;PADDING-left: 5px;
	height:28px;
	width:150px;
	border-style:solid;border-width:1px 1px 1px 1px;border-color:#000000;
}
.left_menu{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#C1C1C1;
	text-decoration:none;
}
.left_menu a{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
}
.left_menu a:hover{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:underline;
}
.left_menu_act{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
.left_menu_act a{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
.left_menu_act a:hover{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
.left_menu_head{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.left_menu_head a{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.left_menu_head a:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
}
.txt_searching{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#868686;
	text-decoration:none;
	background:transparent;
	height:25px;
	width:142;
	border-style:solid;
    border-width:0px 0px 0px 0px;
	PADDING-top: 2px;
}
.base_btm{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.base_btm a{
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.base_btm a:hover{
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
}
.paging{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-valign:center;
	text-decoration:none;
	background:#B4B6B6;
	PADDING-top:3px;
	PADDING-bottom:3px;
	PADDING-right: 6px;
	PADDING-left: 6px;
	height:18px;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#000000;
}
.paging:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
	text-valign:center;
	text-decoration:none;
	background:#BEC4CC;
	PADDING-top:3px;
	PADDING-bottom:3px;
	PADDING-right: 6px;
	PADDING-left: 6px;
	height:18px;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#000000;
}
.paging_act{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-valign:center;
	text-decoration:none;
	background:#BEC4CC;
	PADDING-top:3px;
	PADDING-bottom:3px;
	PADDING-right: 6px;
	PADDING-left: 6px;
	height:18px;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#BABABA;
}
.paging_act:hover{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#2E2E2E;
	PADDING-top:3px;
	PADDING-bottom:3px;
	PADDING-right: 6px;
	PADDING-left: 6px;
	height:18px;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#BEC4CC;
}
.main_tbl{
	border: 1px solid #CCCCCC;
	-moz-box-shadow: 0px 7px 0px 7px #EDECEA;
	-webkit-box-shadow: 0px 7px 0px 7px #EDECEA;
}
.btn{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:10px;padding-right:10px;padding-top:5px;padding-bottom:5px;
	background:#35ACDE;
	border:solid 1px #1A6291;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
}
.btn:hover{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:10px;padding-right:10px;padding-top:5px;padding-bottom:5px;
	background:#057AAA;
	border:solid 1px #1A6291;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:hand;
}